market@inec.ru
  

Информационные технологии





Часто задаваемые вопросы (FAQ)

Вопрос:
1. Что делать, если программа установки релиза выдает сообщение "Обновление не может быть проведено! Этот релиз не подходит для версии установленной программы"?

Ответ:
Причина
: попытка установить внеочередной релиз.

Исправить:
Запустите ПК "ОФО-Банк" (файл newofo.exe), выберите меню "Помощь" пункт "О Программе" и посмотрите какой релиз установлен на компьютере.

Закройте ПК "ОФО-Банк".

Если Вам необходимо установить релиз, который не является очередным, то, тем не менее, Вам предварительно придется установить все предшествующие релизы.

Очень важно!!!
Для корректной работы ПК "ОФО-Банк" необходима последовательная установка всех релизов.

Если данное сообщение выдается при установке очередного релиза, то необходимо:

  • средствами Windows (Dos) найти файл version.ini, который находится в директории ПК "ОФО-Банк";
  • и отредактировать строки: EXE=5.2.8.XX (EXE=5.2.U.8.XX, EXE=5.1.8.XX, EXE=5.1.U.8.XX, EXE=5.1.Ф.8.XX, EXE=5.1.Ф.U.8.XX, EXE=5.0.8.XX, EXE=5.0.U.8.XX), в зависимости от установленной версии ПК "ОФО-Банк", поставив вместо ХХ число, меньшее на единицу;
  • После этого повторно запустите программу установки релиза setup.exe.


Вернуться к списку вопросов


наверх

версия для печати
Rambler's Top100 Яндекс цитирования